import { Entity, Column, PrimaryGeneratedColumn, OneToMany } from 'typeorm';
import { InstitucionDia } from '../institucion-dia/institucion-dia.entity';

@Entity()
export class Dia {
  @PrimaryGeneratedColumn()
  id_dia: number;

  @Column()
  dia: string;

  @OneToMany(() => InstitucionDia, (institucionDia) => institucionDia.dia)
  institucionesDias: InstitucionDia[];
}
