import { Module } from '@nestjs/common';
import { TypeOrmModule } from '@nestjs/typeorm';
import { ProgramaController } from './programa.controller';
import { Programa } from './programa.entity';
import { ProgramaService } from './programa.service';

@Module({
  imports: [TypeOrmModule.forFeature([Programa])],
  controllers: [ProgramaController],
  providers: [ProgramaService],
})
export class ProgramaModule {}
