import { Entity, Column, PrimaryGeneratedColumn, OneToMany } from 'typeorm';
import { Equipo } from '../equipo/equipo.entity';
import { Motivo } from '../motivo/motivo.entity';

@Entity()
export class Status {
  @PrimaryGeneratedColumn()
  id_status: number;

  @Column()
  status: string;

  @OneToMany(() => Equipo, (equipo) => equipo.status)
  equipos: Equipo[];

  @OneToMany(() => Motivo, (motivo) => motivo.status)
  motivos: Motivo[];
}
