import { Module } from '@nestjs/common';
import { TypeOrmModule } from '@nestjs/typeorm';
import { TipoEntradaController } from './tipo-entrada.controller';
import { TipoEntrada } from './tipo-entrada.entity';
import { TipoEntradaService } from './tipo-entrada.service';

@Module({
  imports: [TypeOrmModule.forFeature([TipoEntrada])],
  controllers: [TipoEntradaController],
  providers: [TipoEntradaService],
})
export class TipoEntradaModule {}
