import { Module } from '@nestjs/common';
import { TypeOrmModule } from '@nestjs/typeorm';
import { EquipoTipoEntradaController } from './equipo-tipo-entrada.controller';
import { EquipoTipoEntrada } from './equipo-tipo-entrada.entity';

@Module({
  imports: [TypeOrmModule.forFeature([EquipoTipoEntrada])],
  controllers: [EquipoTipoEntradaController],
})
export class EquipoTipoEntradaModule {}
