import { Body, Controller, Get, Post, Query } from '@nestjs/common';
import { ModuloService } from './modulo.service';
// import { Serealize } from '../interceptors/serialize.interceptor';
import { IdInstitucionDto } from '../dto/id-institucion.dto';
import { CrearModuloDto } from './dto/crear-modulo.dto';
@Controller('modulo')
export class ModuloController {
  constructor(private moduloService: ModuloService) {}

  @Get('modulos')
  get(@Query() query: IdInstitucionDto) {
    return this.moduloService.findAllByIdInstitucion(
      Number(query.id_institucion),
    );
  }

  @Post()
  create(@Body() body: CrearModuloDto) {
    return this.moduloService.create(body.id_institucion, body.modulo);
  }
}
