import { Entity, Column, PrimaryGeneratedColumn, OneToMany } from 'typeorm';
import { Carrito } from '../carrito/carrito.entity';

@Entity()
export class TipoCarrito {
  @PrimaryGeneratedColumn()
  id_tipo_carrito: number;

  @Column()
  tipo_carrito: string;

  @Column()
  letra: string;

  @OneToMany(() => Carrito, (carrito) => carrito.tipoCarrito)
  carritos: Carrito[];
}
