import { Entity, Column, PrimaryGeneratedColumn, OneToMany } from 'typeorm';
import { EquipoTipoEntrada } from '../equipo-tipo-entrada/equipo-tipo-entrada.entity';

@Entity()
export class TipoEntrada {
  @PrimaryGeneratedColumn()
  id_tipo_entrada: number;

  @Column()
  tipo_entrada: string;

  @OneToMany(
    () => EquipoTipoEntrada,
    (equipoTipoEntrada) => equipoTipoEntrada.tipoEntrada,
  )
  equiposTipoEntrada: EquipoTipoEntrada[];
}
