import { Entity, Column, PrimaryGeneratedColumn, OneToMany } from 'typeorm';
import { Usuario } from '../usuario/usuario.entity';
import { Operador } from '../operador/operador.entity';

@Entity()
export class TipoUsuario {
  @PrimaryGeneratedColumn()
  id_tipo_usuario: number;

  @Column()
  tipo_usuario: string;

  @OneToMany(() => Usuario, (usuario) => usuario.tipoUsuario)
  usuarios: Usuario[];

  @OneToMany(() => Operador, (operador) => operador.tipoUsuario)
  operadores: Operador[];
}
